[Unit]
Description=Netfilter Userspace Logging Daemon
Documentation=man:ulogd(8)

[Service]
Type=forking
PIDFile=/run/ulog/ulogd.pid
ExecStart=/usr/sbin/ulogd --daemon --uid ulog --pidfile /run/ulog/ulogd.pid

[Install]
Alias=ulogd.service
WantedBy=multi-user.target
